@charset "utf-8";
/* CSS Document */

/***** reset *****/
* {
	word-break: break-all;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

h1 {
	word-break: keep-all;
}

.font1 {
	font-family: futura-pt, sans-serif;
	font-weight: 900;
	font-style: normal;
}

.color1 {
	color: #d22;
}
.btn {
	display: inline-block;
	font-weight: 400;
	line-height: 1.5;
	color: #212529;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
	background-color: transparent;
	border: 1px solid transparent;
	padding: 0.375rem 0.75rem;
	font-size: 1rem;
	border-radius: 0.25rem;
	transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  }
  
  .btn:hover {
	color: #212529;
	background-color: #e9ecef;
	border-color: #e9ecef;
  }
  
  .btn:focus {
	color: #212529;
	background-color: #e9ecef;
	border-color: #e9ecef;
	box-shadow: 0 0 0 0.25rem rgba(130, 138, 145, 0.5);
  }
  
  .btn:active {
	color: #212529;
	background-color: #dee2e6;
	border-color: #dee2e6;
  }
  
  .btn:disabled {
	color: #212529;
	background-color: transparent;
  }
  .btn-secondary{
	color: #fff !important;
    background: #0064ff !important;

  }
span.new {
	display: inline-block;
	margin: 0.2em auto;
	padding: 0 0.4em;
	font-size: 70%;
	color: #fff;
	background: #d22;
}
.d-none {
	display: none;
}

.swiper {
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 100%;
}

.swiper-wrapper {
	display: flex;
	transition: transform 1s ease;
}

.swiper-slide {
	min-width: 100%;
	box-sizing: border-box;
}

.box20 {
	display: block;
	padding: 5px;
	text-align: center;
}

.box20 img {
	width: 100%;
	max-width: 200px;
	margin: 0 auto;
}

.box20 img.tate {
	width: 80%;
	max-height: 200px;
}


.table-container {
	width: 90%;
	overflow: auto;
	position: relative;
	height: 500px;
	margin: 50px auto;
	padding: 0 0 50px 0 !important;
	background-color: #000;
}

.table-container table {
	border-collapse: collapse;
	width: 2000px;
	/* 固定幅 */
	table-layout: fixed;
}

.table-container table img {
	width: 80px;
	margin-right: 10px;
}

.table-container th,
td {
	border: 1px solid #666;
	padding: 8px;
	text-align: left;
}

.table-container thead th {
	position: sticky;
	top: 0;
	background-color: #333;
	z-index: 2;
}

.table-container tbody td:first-child,
.table-container thead th:first-child {
	position: sticky;
	left: 0;
	background-color: #333;
	z-index: 1;
}

/* Webkitブラウザ用（Chrome, Safari） */
.table-container::-webkit-scrollbar {
	width: 12px;
}

.table-container::-webkit-scrollbar-track {
	background: #333;
	/* スクロールバーのトラックの色 */
}

.table-container::-webkit-scrollbar-thumb {
	background-color: #555;
	/* スクロールバーのサムの色 */
	border-radius: 10px;
	border: 3px solid #333;
	/* サムの周りのスペースの色 */
}

/* Firefox用 */
.table-container {
	scrollbar-width: thin;
	scrollbar-color: #555 #333;
}

@media screen and (max-width: 768px) {
	.table-container {
		height: 400px;
	}

	.table-container table {
		border-collapse: collapse;
		width: 900px;
		table-layout: fixed;
	}

	.table-container table img {
		width: 40px;
	}

	.table-container th,
	td {
		border: 1px solid #666;
		padding: 8px;
		text-align: left;
		font-size: 12px;
	}

	.table-container tbody td:first-child,
	.table-container thead th:first-child {
		width: 100px;
	}

.bc-navi {
 display: none;
}

}

/***** feature *****/

.feature {
	position: relative;
	width: 100%;
	font-family: 'Noto Sans Japanese' !important;
	font-size: 14px;
	line-height: 2em;
	text-align: left;
	text-decoration: none;
	letter-spacing: 2px;
}

.bossgtsyn-header {
	position: relative;
	height: 80px;
	background: #000;
	color: #fff;
}

/*
.feature p {
	margin: 0 0 1em;
}
*/
.feature img {
	max-width: 100%;
}

.feature .stxt {
	font-size: 75%;
	line-height: 1.4;
}

.feature.light {
	color: #333;
	background-color: #fff;
}

.feature.light strong {
	color: #000;
}

.feature.dark {
	color: #aaa;
	background-color: #000;
}

.feature.dark strong {
	color: #fff;
}

article.container {
	padding: 1em;
}

.center {
	text-align: center;
}

@media (min-width:475px) {}

@media (min-width:1280px) {
	.feature {
		font-size: 16px;
	}

	article.container {
		max-width: 1280px;
		padding: 0;
	}
}

@media (min-width:1600px) {}

/***** btn *****/
.block-btn {
	margin: 0.3em;
	text-align: center;
}

.inline-btn {
	display: inline-block;
}

.block-btn a,
.inline-btn a {
	display: block;
	padding: 0.3em 0.6em;
	color: #fff;
	border: 1px solid #0064ff;
	background: #0064ff;
	transition: .3s;
	text-decoration: none !important;
}

.inline-btn a {
	padding: 0.3em 1em;
}

.block-btn.inv a,
.inline-btn.inv a {
	color: #0064ff;
	border: 1px solid #0064ff;
	background: #fff;
}

.block-btn a:visited,
.inline-btn a:visited {
	color: #fff !important;
	background: #0064ff !important;
	transition: .3s;
}

.block-btn.inv a:visited,
.inline-btn.inv a:visited {
	color: #0064ff !important;
	border: 1px solid #0064ff;
	background: #fff !important;
	transition: .3s;
}

.block-btn a:hover,
.inline-btn a:hover {
	color: #0064ff !important;
	border: 1px solid #0064ff;
	background: #fff !important;
	transition: .3s;
}

.block-btn.sold a,
.block-btn.sold a:hover,
.inline-btn.sold a,
.inline-btn.sold a:hover {
	color: #fff !important;
	cursor: default;
	background: #666 !important;
}

.link-base {
	margin: 1.5em auto;
	padding: 1.5em;
	text-align: center;
	background: #711313;
}

/***** color *****/

/***** bg *****/

/***** toplink-logo *****/
.toplink-logo {
	position: fixed;
	top: 10px;
	left: 10px;
	width: 60px;
	height: 60px;
	max-width: 33%;
	background: #fff;
	box-shadow: 0 0 16px rgba(0, 0, 0, 0.2);
	z-index: 1000;
	transition-duration: 0.5s;
}

.toplink-logo:hover {
	transform: scale(1.2, 1.2);
	transition-duration: 0.5s;
}

.toplink-logo .corplogo {
	margin: auto;
	vertical-align: middle;
}

@media screen and (min-width:475px) {
	.toplink-logo {
		top: 15px;
		left: 15px;
		width: 60px;
		height: 60px;
	}

}

@media screen and (min-width:1200px) {
	.toplink-logo {
		top: 20px;
		left: 20px;
		width: 100px;
		height: 100px;
	}
}

/***** bc-navi *****/
.bc-navi {
	position: absolute;
	top: 0;
	right: 1em;
	width: calc(100% - 100px);
	height: 3em;
	font-size: 12px;
	text-align: right;
	word-wrap: break-word;
}

.bc-navi li {
	display: inline-block;
	line-height: 1.2;
}

.bc-navi li a::after {
	content: " > ";
}

.bc-navi li a {
	display: block;
	padding: 0.5em 0.2em;
	text-decoration: none;
	color: #888;
}

.bc-navi li a:hover {
	color: #211;
	background: rgba(255, 255, 255, 0.6);
}

@media screen and (min-width:475px) {}

/***** visual *****/

.visual {
	width: 100%;
	margin: 0 auto;
}

.visual h2 {
	margin: 0 !important;
	padding: 0 !important;
}

.visual-slideshow {
	position: relative;
	overflow: hidden;
	min-height: 45vh;
}

.visual-slideshow img {
	width: 100%;
	object-fit: cover;
	position: absolute;
	left: 0;
	top: 0;
	-webkit-animation: anime 30s 0s infinite;
	animation: anime 30s 0s infinite;
}

@media screen and (min-width:1200px) {
	.visual-slideshow {
		min-height: 50vh;
	}

	.visual-slideshow img {
		top: -10%;
	}
}

@media screen and (min-width:1600px) {
	.visual-slideshow img {
		top: -20%;
	}
}

.visual-slideshow img:nth-of-type(2) {
	-webkit-animation-delay: 6s;
	animation-delay: 6s;
}

.visual-slideshow img:nth-of-type(3) {
	-webkit-animation-delay: 12s;
	animation-delay: 12s;
}

.visual-slideshow img:nth-of-type(4) {
	-webkit-animation-delay: 18s;
	animation-delay: 18s;
}

.visual-slideshow img:nth-of-type(5) {
	-webkit-animation-delay: 24s;
	animation-delay: 24;
}

@-webkit-keyframes anime {
	0% {
		opacity: 0;
	}

	30% {
		opacity: 1;
	}

	35% {
		opacity: 1;
	}

	50% {
		opacity: 0;
		z-index: 9;
	}

	100% {
		opacity: 0;
	}
}

.visual img {
	width: 100%;
	max-width: 100%;
	object-fit: cover;
	display: block;
	transition: .5s;
}

.visual-img.pc,
.visual-img.sp {}

.bossgtsyn-feature .container {
	padding: 3em 2em;
}

.bossgtsyn-feature .col50 {
	max-width: 800px;
	padding: 2em;
}

.bossgtsyn-feature .visual-img.pc {
	text-align: right;
}

.bossgtsyn-feature .reverse .visual-img.pc {
	text-align: left;
}

.bossgtsyn-feature .visual-img.pc img {
	width: 600px;
	max-width: 100%;
}

.visual-img.pc {
	display: none;
}

.visual-img.sp {
	display: block;
}

@media screen and (min-width:800px) {
	.visual-img.pc {
		display: block;
	}

	.visual-img.sp {
		display: none;
	}
}

/***** col-box *****/
.col-box {
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: flex-start;
}

.col-box.reverse {
	flex-direction: row-reverse !important;
}

.col-box.alignitems-center {
	align-items: center;
}

.col-box.alignitems-end {
	align-items: flex-end;
}

.col-box img {
	max-width: 100%;
}

.col-box>div {
	margin: 0;
	padding: 2%;
}

.col-box.visual>div {
	line-height: 0;
}

.col-box>div.pd0 {
	padding: 0;
}

.col-box>div.pd0 img {
	vertical-align: top;
}

.col-box>div.pd1 {
	padding: 1%;
}

.col12 {
	width: 33.33%;
}

.col16 {
	width: 33.33%;
}

.col20,
.col25,
.col33.sm,
.col50.sm {
	width: 50%;
}

.col33,
.col66,
.col50 {
	width: 100%;
}

@media (min-width:800px) {
	.col12 {
		width: 25%;
	}

	.col20,
	.col33,
	.col33.sm {
		width: 33.33%;
	}

	.col50 {
		width: 50%;
	}

	.col66 {
		width: 66.66%;
	}
}

@media (min-width:1024px) {

	.col12,
	.col16 {
		width: 16.66%;
	}

	.col20 {
		width: 20%;
	}

	.col25 {
		width: 25%;
	}

	.col66 {
		width: 66.66%;
	}
}

@media (min-width:1280px) {
	.col12 {
		width: 12.5%;
	}
}

/***** responsive *****/

@media (max-width:1600px) {}

@media (max-width:1400px) {}

@media (max-width:1200px) {}

@media (max-width:1024px) {}

@media (max-width:834px) {}

@media (max-width:768px) {}

@media (max-width:475px) {}

@media (max-width:375px) {}

@media (max-width: 320px) {}


/***** base *****/

* {
	padding: 0;
	margin: 0 auto;
}

body {
	width: 100%;
	text-align: center;
}

/***** shtmlHeader1 *****/

.shtmlHeader1 {
	position: fixed;
	z-index: 100;
	top: -100%;
	left: unset;
	right: 0;
	width: 100%;
	height: 70px;
	margin: 0px 0px 0px 0px;
	background-color: #fff;
	border-bottom: 1px solid #e8e8e8;
	transition: .5s;
	display: flex;
	justify-content: center;
	align-items: center;
}

.shtmlHeader1.act1 {
	top: 0;
}

.shtmlHeader1-inner1 {
	position: relative;
	width: 100%;
	height: 100%;
	max-width: 1200px;
	padding: 0px 50px 0px 50px;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
}

.shtmlHeader1-inner2 {
	position: fixed;
	z-index: 10;
	top: 0;
	right: -400px;
	width: 400px;
	height: 100%;
	margin: 0px 0px 0px 0px;
	background-color: #fff;
	transition: .5s;
	overflow: hidden;
}

.shtmlHeader1-inner2.act1 {
	right: 0;
}



/***** shtmlHeader1-img1 *****/

.shtmlHeader1-img1 {
	width: 50%;
	height: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}

.shtmlHeader1-img1 img {
	width: 100%;
	max-width: 75px;
	margin: 0px 0px 0px 0px;
}



/***** shtmlHeader1-btn1 *****/

.shtmlHeader1-btn1 {
	width: 50%;
	height: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	transition: .7s;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-end;
	align-items: center;
}

.shtmlHeader1-btn1 p {
	width: auto;
	color: #000 !important;
	font-size: 12px;
	font-weight: 300;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
	padding: 0px 0px 5px 0px;
	margin: 0px 0px 0px 0px;
	border-bottom: 1px solid #aeaeae;
	cursor: pointer;
	display: inline-block;
}


/***** header1-menu1 *****/

.shtmlHeader1-menu1 {
	position: absolute;
	z-index: 10;
	top: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 100%;
	padding: 50px 50px 50px 50px;
	margin: 0px 0px 0px 0px;
	border-left: 1px solid #e8e8e8;
	transition: .5s;
}

.shtmlHeader1-menu1.act1 {
	right: 100%;
}

.shtmlHeader1-menu1-btn1 {
	position: absolute;
	z-index: 50;
	top: 30px;
	right: 30px;
	width: auto;
	height: auto;
	margin: 0px 0px 0px 0px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.shtmlHeader1-menu1-btn1 p {
	width: 100%;
	color: #000 !important;
	font-size: 12px;
	font-weight: 300;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	transition: .5s;
	cursor: pointer;
}

.shtmlHeader1-menu1-btn1 p:hover {
	color: #d52b1e !important;
}

.shtmlHeader1-menu1 ul {
	width: 100%;
	height: 100%;
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
	align-items: center;
}

.shtmlHeader1-menu1 ul li {
	width: 100%;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	cursor: pointer;
	display: flex;
	justify-content: center;
	align-items: center;
}

.shtmlHeader1-menu1-title1 {
	position: relative;
	width: 100%;
	height: 100%;
	padding: 20px 0px 20px 0px;
	margin: 0px 0px 0px 0px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.shtmlHeader1-menu1-title1::before {
	content: "";
	position: absolute;
	top: 45%;
	bottom: 0;
	right: 0px;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-color: #c2c2c2 transparent transparent transparent;
	border-width: 7px 5px 0px 5px;
	transform: rotate(90deg);
	transition: .3s;
}

.shtmlHeader1-menu1-title1:hover::before {
	border-color: #cc001d transparent transparent transparent;
}

.shtmlHeader1-menu1-title1::after {
	content: "";
	position: absolute;
	z-index: 10;
	bottom: 0;
	left: 0;
	right: 0;
	height: 1px;
	background-color: #e8e8e8;
	transition: .3s;
}

.shtmlHeader1-menu1-title1:hover::after {
	height: 2px;
	background-color: #d52b1e;
}

.shtmlHeader1-menu1-title1 p {
	width: 100%;
	color: #000 !important;
	font-size: 14pt;
	font-weight: 300;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 2px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}



/***** header1-menu1-category1 *****/

.shtmlHeader1-menu1-category1 {
	position: absolute;
	z-index: 50;
	top: 0;
	bottom: 0;
	right: -100%;
	width: 100%;
	height: 100%;
	background-color: #fff;
	border-left: 1px solid #e8e8e8;
	transition: .5s;
	overflow-y: scroll;
}

.shtmlHeader1-menu1-category1.act1 {
	right: 0;
}

.shtmlHeader1-menu1-category1-inner1 {
	width: 100%;
	height: auto;
	padding: 50px 50px 50px 50px;
}

.shtmlHeader1-menu1-category1-title1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 20px 0px;
	border-bottom: 0px solid #d52b28;
}

.shtmlHeader1-menu1-category1-title1 p {
	width: 100%;
	font-size: 20px;
	font-weight: 700;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 2px;
	transition: .5s;
}

.shtmlHeader1-menu1-category1-title1 p:hover {
	color: #d52b28;
}

.shtmlHeader1-menu1-category1-list1 {
	width: 100%;
	height: auto;
	padding: 20px 0px 20px 0px;
}

.shtmlHeader1-menu1-category1-list1-title1 {
	width: 100%;
	margin: 0px 0px 10px 0px;
}

.shtmlHeader1-menu1-category1-list1-title1 a {
	width: auto;
	display: inline-block;
}

.shtmlHeader1-menu1-category1-list1-title1 a p {
	font-size: 14px;
	font-weight: 500;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 2px;
	transition: .3s;
}

.shtmlHeader1-menu1-category1-list1-title1 a:hover p {
	color: #d52b1e;
}

.shtmlHeader1-menu1-category1-list1 ul {
	width: 95%;
	height: auto;
	padding: 0px 0px 0px 5%;
	margin: 0px 0px 0px 5%;
	border-left: 1px solid #e8e8e8;
	display: block;
}

.shtmlHeader1-menu1-category1-list1 ul li {
	width: 100%;
	height: auto;
	padding: 3px 0px 3px 0px;
	margin: 0px 0px 0px 0px;
	display: block;
}

.shtmlHeader1-menu1-category1-list1 ul li a {
	width: auto;
	display: inline-block;
}

.shtmlHeader1-menu1-category1-list1 ul li a p {
	font-size: 12px;
	font-weight: 300;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 2px;
	transition: .3s;
}

.shtmlHeader1-menu1-category1-list1 ul li a:hover p {
	color: #d52b1e;
}

.shtmlHeader1-menu1-category1-btn1 {
	position: absolute;
	z-index: 50;
	top: 30px;
	right: 30px;
	width: auto;
	height: auto;
	margin: 0px 0px 0px 0px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.shtmlHeader1-menu1-category1-btn1 p {
	width: 100%;
	color: #000 !important;
	font-size: 12px;
	font-weight: 300;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	transition: .5s;
	cursor: pointer;
}

.shtmlHeader1-menu1-category1-btn1 p:hover {
	color: #d52b28 !important;
}


/***** grid *****/

.grid-main {
	width: 100%;
	height: auto;
}

@media (min-width:1200px) {
	.grid-main {
		width: 100%;
	}

}

/***** visual1 *****/

.visual {
	width: 100%;
}


/***** responsive *****/

@media (max-width: 1024px) {

	.shtmlHeader1-inner2 {
		right: -50%;
		width: 50%;
	}

}


@media (max-width: 767px) {

	.shtmlHeader1-inner1 {
		padding: 0px 30px 0px 30px;
	}

	.shtmlHeader1-inner2 {
		right: -100%;
		width: 100%;
	}

	.shtmlHeader1-menu1 {
		padding: 60px 30px 60px 30px;
	}

	.shtmlHeader1-menu1-category1 {
		padding: 0px 0px 0px 0px;
	}

	.shtmlHeader1-menu1-category1-inner1 {
		padding: 60px 30px 60px 30px;
	}

	.shtmlHeader1-menu1-category1-list1 {
		padding: 15px 0px 15px 0px;
	}


}

/***** player 独自CSS *****/
section.trgt {
	padding-bottom: 6em;
	/*
	display: none;
*/
}

.open-section,
.close-section {
	/*
	margin: 2em auto;
	text-align: center;
	width: 85%;
	max-width: 600px;
*/
	display: none;
}

.open-section-btn,
.close-section-btn {
	display: block;
	padding: 0.6em 1em;
	border: 1px solid #454545;
	cursor: pointer;
	transition: 0.2s;
}

.open-section-btn:hover,
.close-section-btn:hover {
	color: #fff;
	background: #454545;
	transition: 0.5s;
}

.gap {
	height: 65vh;
}

.bossgtsyn {
	color: #5b4a3d;
}

.visual {
	position: relative;
	overflow: hidden;
}

.visual .visual-img {
	position: relative;
}

#bosslogo {
	padding: 2em 0;
	text-align: center;
}

#bosslogo img {
	width: 349px;
	max-width: 50vw;
	margin: auto;
}

.bossgtsyn h2 {
	padding: 3em 0;
	color: #000;
	font-size: 2em;
	font-weight: 600;
	text-align: center;
	line-height: 2em;
}

.bossgtsyn h2 span {
	display: block;
	font-size: 50%;
	font-weight: 300;
	letter-spacing: 2px;
}

.bossgtsyn h2.spirit {
	padding: 20vh 0;
	height: 50vh;
	color: #fff;
	background: url(../img/spirit.jpg) no-repeat fixed 50% 50% #000;
	background-size: cover;
}

.bossgtsyn h2.ranking-title {
	padding: 10vh 0;
	height: 30vh;
	color: #fff;
	background: #000;
}

.bossgtsyn h2.en {
	letter-spacing: 0.3em;
	font-family: futura-pt, sans-serif;
}

.bossgtsyn h3 {
	padding: 1em 0 2em;
	color: #000;
}

.bossgtsyn .col-box h3 {
	text-align: center;
}

.introduction {
	position: relative;
	padding: 1em 1em;
	font-size: 14px;
	color: #fff;
	background: #0064ff;
}

.intro {
	padding: 2em 0;
	width: 100%;
	text-align: center;
}


@media screen and (min-width:800px) {
	.introduction {
		font-size: 19px;
	}
}

.featured,
.category-link {
	text-align: center;
	color: #fff;
	background: #000;
}

.featured h2,
.category-link h2 {
	color: #fff;
}

.featured p,
.category-link p {
	font-size: 19px;
}

.featured a,
.category-link a {
	color: #fff;
	text-decoration: none;
}

.category p {
	font-size: 22px;
}

.category-menu {
	text-align: center;
	background: #000;
}

.category-menu a {
	position: relative;
	display: block;
	color: #fff;
}

.category-menu a img {
	opacity: 1;
	transition: 0.5s;
}

.category-menu a:hover img {
	opacity: 0.5;
	transition: 0.5s;
}

.category-menu a span {
	display: none;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 1em;
	transition: 0.5s;
}

.category-menu a:hover span {
	display: block;
	transition: 0.5s;
}

.img-yamaha {
	max-height: 1.5em;
	width: auto;
	vertical-align: baseline;
}

.movie {
	position: relative;
	width: 100%;
	height: auto;
	margin: 20px auto;
	background-color: #000;
}

.movie:after {
	content: "";
	display: block;
	padding-top: 56.25%;
}

.movie img {
	cursor: pointer;
}

.movie img,
.movie iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	margin: auto;
}

.tech {
	text-align: center;
}

.tech img.tech-img {
	width: 300px;
	max-width: 66vw;
	height: auto;
	margin: auto;
	border-radius: 50%;
}

.tech .tech-txt {
	text-align: left;
}

.text-danger {
	font-size: 0.75em;
	color: #c00;
}

.specs {
	font-size: 0.9em;
	line-height: 1.8;
}

.ranking div {
	text-align: center;
}

.ranking a {
	display: block;
}

.ranking .rank,
.ranking .first .rank,
.ranking .second .rank,
.ranking .third .rank {
	display: inline-block;
	padding: 0.4em 0.8em;
	border-radius: 2em;
}

.ranking .first .rank,
.ranking .second .rank,
.ranking .third .rank {
	font-size: 150%;
}

.ranking .rank {
	background: rgb(244, 244, 244);
}

.ranking .first .rank {
	background: gold;
}

.ranking .second .rank {
	background: silver;
}

.ranking .third .rank {
	background: rgb(255, 134, 106);
}

.col-box.ranking .first img,
.col-box.ranking .second img,
.col-box.ranking .third img {
	max-height: 300px;
}

.col-box.ranking img {
	max-height: 280px;
}

.series-name,
.model-name,
.model-spec,
.model-price {
	margin: 0 !important;
	text-align: center;
	line-height: 1.4em;
	/*word-break: keep-all;*/
}

.rank {
	font-family: futura-pt, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 120%;
	color: #454545;
}

.model-name {
	font-family: futura-pt, sans-serif;
	font-weight: 900;
	font-style: normal;
	font-size: 120%;
}

.model-spec {
	font-size: 85%;
}

.model-price {
	letter-spacing: 1px;
	color: #ff2020;
}

.model-price span {
	font-size: 80%;
	color: #333;
}

.model-spec-table th,
.model-spec-table td {
	padding: 0.2em;
	font-size: 80%;
	line-height: 1.4em;
}

.model-spec-table th {
	width: 35%;
	text-align: right;
}

.model-spec-table td {
	width: 65%;
	text-align: left;
	border-bottom: 1px dotted #999;
}

.recommend {
	font-size: 80%;
	line-height: 1.4em;
}

.recommend {
	font-size: 80%;
	line-height: 1.4em;
	text-align: center;
	background: #c6c6c6;
}

.recommend .col-box>div {
	padding: 1%;
}

.recommend a {
	color: #333 !important;
	text-decoration: none !important;
}

.recommend a img {
	border-radius: 8px;
}

.recommend a:hover img {
	border-radius: 16px;
}

@media (min-width:600px) {
	.recommend a img {
		border-radius: 10px;
	}
}

@media (min-width:1200px) {
	.recommend a img {
		border-radius: 12px;
	}

	.foot-menu .scrollbox {
		overflow-x: visible;
	}

	.gap {
		height: 80vh;
	}
}

.othermodels {
	background: #ddd;
}

.storeinfo {
	font-size: 80%;
	line-height: 1.4em;
}

.storeinfo h3 {
	padding: 1em 0;
}

.storeinfo span {
	line-height: 1em;
}

/***** footer *****/

.footer {
	width: 100%;
}

.footer_copyright {
	width: 100%;
	padding: 30px 30px 30px 30px;
	margin: 0px 0px 0px 0px;
}

.footer_copyright p {
	font-size: 12px;
	font-weight: 500;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
	margin: 0px 0px 0px 0px;
}

#slide-menu {
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	padding: 0;
	z-index: 10;
}

nav#nav {
	position: absolute;
	bottom: 0;
	width: 100%;
	padding: 0 0 4em 0;
	background: rgb(210, 201, 219, 0.95);
}

/*#slide-menu .menu2{
	display: flex;
}
#slide-menu .menu2 li{
	width: 50%;
}*/
#slide-menu li {
	list-style: none;
}

#slide-menu li a {
	display: block;
	padding: 0.8em;
	text-decoration: none;
	color: #5f2f92;
	transition: 0.2s;
}

#slide-menu li a:hover {
	color: #fff;
	background: #894bca;
	transition: 0.2s;
}

#togglebtn {
	padding: 0.8em;
	position: fixed;
	bottom: 10px;
	right: 10px;
	color: #5f2f92;
	border: none;
	background: #b9abc7;
	transition: 0.2s;
	z-index: 11;
}

#slide-menu ul.menu2 li a {
	border-top: 1px solid #894bca;
	border-bottom: 1px solid #894bca;
	transition: 0.2s;
}

#togglebtn:hover {
	cursor: pointer;
	padding: 1em;
	color: #fff;
	background: #5f2f92;
	transition: 0.2s;
}

#slide-menu ul.menu2 li a:hover {
	color: #fff;
	transition: 0.2s;
}

nav[aria-hidden="true"] {
	right: -100%;
	transition: 0.2s;
}

nav[aria-hidden="false"] {
	right: 0%;
	transition: 0.2s;
}